<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>    BSSID: </key>
	<string>    BSSID：</string>
	<key>    Channel: </key>
	<string>    信道：</string>
	<key>    Country Code: </key>
	<string>    国家代码：</string>
	<key>    IP Address: </key>
	<string>    IP 地址：</string>
	<key>    Internet: </key>
	<string>    网络：</string>
	<key>    MCS Index: </key>
	<string>    MCS 索引：</string>
	<key>    NSS: </key>
	<string>    NSS：</string>
	<key>    Noise: </key>
	<string>    噪音：</string>
	<key>    PHY Mode: </key>
	<string>    PHY 模式：</string>
	<key>    RSSI: </key>
	<string>    RSSI：</string>
	<key>    Router: </key>
	<string>    路由器：</string>
	<key>    Security: </key>
	<string>    安全性：</string>
	<key>    Tx Rate: </key>
	<string>    Tx 速率：</string>
	<key>" Requires Password</key>
	<string>" 需要密码</string>
	<key>%@'s Credentials</key>
	<string>%@ 的密匙</string>
	<key>%@'s Info</key>
	<string>%@ 的信息</string>
	<key>About HeliPort</key>
	<string>关于 HeliPort</string>
	<key>Address: </key>
	<string>地址：</string>
	<key>Appearance:</key>
	<string>外观:</string>
	<key>Auto Join</key>
	<string>自动连接</string>
	<key>Automatically check for updates.</key>
	<string>自动检查更新</string>
	<key>Automatically download new updates.</key>
	<string>自动下载更新</string>
	<key>Cancel</key>
	<string>取消</string>
	<key>Check for Updates...</key>
	<string>检查更新...</string>
	<key>Choose a folder to output the bug report</key>
	<string>选择输出诊断报告的文件夹</string>
	<key>Close</key>
	<string>关闭</string>
	<key>Command failed to fetch logs for HeliPort.</key>
	<string>命令无法获取 Heliport 的诊断报告。</string>
	<key>Could not create zip file for generated logs.</key>
	<string>无法生成诊断报告的压缩文件。</string>
	<key>Could not generate report for HeliPort.</key>
	<string>无法生成 Heliport 的诊断报告</string>
	<key>Could not get path to generate bug report.</key>
	<string>无法获取生成诊断报告的路径</string>
	<key>Could not read logs for `itlwm`. Make sure you allow `HeliPort` to read logs when prompted.</key>
	<string>无法读取 itlwm 的日志。请确保在提示时允许 `HeliPort` 读取日志。</string>
	<key>Create Diagnostics Report...</key>
	<string>创建诊断报告...</string>
	<key>Create Network...</key>
	<string>创建网络...</string>
	<key>Disconnect from </key>
	<string>断开 </string>
	<key>Dismiss</key>
	<string>忽略</string>
	<key>Drag networks into the order you prefer.</key>
	<string>拖动网络顺序来调整优先级。</string>
	<key>Dynamic WEP</key>
	<string>动态WEP</string>
	<key>Enable Wi-Fi Logging</key>
	<string>启用Wi-Fi记录</string>
	<key>Encryption type unsupported</key>
	<string>加密方式未支持</string>
	<key>Enter the name and security type of the network you want to join.</key>
	<string>输入您想要加入的网络的名称和安全性类型。</string>
	<key>Error occurred while generating bug report.</key>
	<string>生成诊断报告时发生错误</string>
	<key>FUNCTION NOT IMPLEMENTED</key>
	<string>功能尚未实现</string>
	<key>Find and join a Wi-Fi network.</key>
	<string>查找并加入Wi-Fi网络。</string>
	<key>General</key>
	<string>通用</string>
	<key>HeliPort API Version: </key>
	<string>HeliPort API 版本: </string>
	<key>HeliPort Restart Required</key>
	<string>HeliPort 需要重启</string>
	<key>HeliPort running at an unexpected path</key>
	<string>HeliPort 已被阻止在非法路径运行</string>
	<key>Interface Name: </key>
	<string>接口名称：</string>
	<key>Join</key>
	<string>加入</string>
	<key>Join Other Network...</key>
	<string>加入其他网络...</string>
	<key>Later</key>
	<string>稍后</string>
	<key>Launch At Login</key>
	<string>登陆时自动启动</string>
	<key>Make sure you have installed `DebugEnhancer.kext` before collecting logs for itlwm.</key>
	<string>请确保您在为 itlwm 获取诊断报告之前已经安装了 `DebugEnhancer.kext`</string>
	<key>Network Name</key>
	<string>网络名称</string>
	<key>Network Name:</key>
	<string>网络名称：</string>
	<key>Network Preferences</key>
	<string>网络偏好设置</string>
	<key>Networks</key>
	<string>网络</string>
	<key>No Network Avaliable</key>
	<string>无可用网络</string>
	<key>No Status Information Avaliable</key>
	<string>状态信息不可用</string>
	<key>None</key>
	<string>无</string>
	<key>Open Documentation</key>
	<string>打开文档</string>
	<key>Open Network Preferences...</key>
	<string>打开网络偏好设置...</string>
	<key>Open Wireless Diagnostics...</key>
	<string>打开无线诊断...</string>
	<key>Password</key>
	<string>密码</string>
	<key>Password:</key>
	<string>密码：</string>
	<key>Quit HeliPort</key>
	<string>退出 HeliPort</string>
	<key>Reachable</key>
	<string>可访问</string>
	<key>Remember this network</key>
	<string>记住该网络</string>
	<key>Remove</key>
	<string>移除</string>
	<key>Remove Wi-Fi network %@?</key>
	<string>移除 Wi-Fi 网络 %@？</string>
	<key>Restart</key>
	<string>重启</string>
	<key>Saved Networks:</key>
	<string>已保存的网络：</string>
	<key>Security</key>
	<string>安全性</string>
	<key>Security:</key>
	<string>安全性：</string>
	<key>Show password</key>
	<string>显示密码</string>
	<key>Switching appearance requires a restart of the application to take effect.</key>
	<string>切换外观需要重新启动应用程序才能生效。</string>
	<key>The bug report will be generated in the seleted folder</key>
	<string>诊断报告将在所选目录生成</string>
	<key>Turn Wi-Fi Off</key>
	<string>关闭Wi-Fi</string>
	<key>Turn Wi-Fi On</key>
	<string>开启Wi-Fi</string>
	<key>Unavailable</key>
	<string>不可用</string>
	<key>Unknown</key>
	<string>未知</string>
	<key>Unreachable</key>
	<string>不可访问</string>
	<key>Updates:</key>
	<string>更新：</string>
	<key>Use Legacy UI</key>
	<string>使用传统界面</string>
	<key>Username:</key>
	<string>用户名：</string>
	<key>Version: </key>
	<string>版本：</string>
	<key>View saved credentials from keychain for the selected network.</key>
	<string>从钥匙串中查看所选网络的密匙。</string>
	<key>View saved credentials from keychain for this network.</key>
	<string>从钥匙串中查看此网络的密匙。</string>
	<key>Visit OpenIntelWireless on GitHub</key>
	<string>在 GitHub 上访问 OpenIntelWireless</string>
	<key>WEP</key>
	<string>WEP</string>
	<key>WPA/WPA2 Enterprise</key>
	<string>WPA/WPA2企业级</string>
	<key>WPA/WPA2 Personal</key>
	<string>WPA/WPA2个人级</string>
	<key>WPA2 Enterprise</key>
	<string>WPA2企业级</string>
	<key>WPA2 Personal</key>
	<string>WPA2个人级</string>
	<key>WPA2/WPA3 Enterprise</key>
	<string>WPA2/WPA3企业级</string>
	<key>WPA2/WPA3 Personal</key>
	<string>WPA2/WPA3个人级</string>
	<key>WPA3 Enterprise</key>
	<string>WPA3企业级</string>
	<key>WPA3 Personal</key>
	<string>WPA3个人级</string>
	<key>Wi-Fi Network "</key>
	<string>Wi-Fi网络 "</string>
	<key>Wi-Fi: Connected</key>
	<string>Wi-Fi：已连接</string>
	<key>Wi-Fi: Connecting</key>
	<string>Wi-Fi：正在连接</string>
	<key>Wi-Fi: Looking for Networks...</key>
	<string>Wi-Fi：搜索网络...</string>
	<key>Wi-Fi: Off</key>
	<string>Wi-Fi: 关闭</string>
	<key>Wi-Fi: On</key>
	<string>Wi-Fi: 开启</string>
	<key>Wi-Fi: Status unavailable</key>
	<string>Wi-Fi: 状态不可用</string>
	<key>Your Mac will no longer join this Wi-Fi network.</key>
	<string>您的 Mac 将不再加入此 Wi-Fi 网络。</string>
	<key>itlwm API Version: </key>
	<string>itlwm API 版本: </string>
	<key>itlwm Version Mismatch</key>
	<string>itlwm 版本不匹配</string>
	<key>itlwm is not running</key>
	<string>itlwm 未运行</string>
	<key>none</key>
	<string>无</string>
	<key>verify your credentials to show the stored password</key>
	<string>验证您的密匙以显示存储的密码</string>
</dict>
</plist>
